/* No comment provided by engineer. */
" ... \n[removed some results]" = "[ ... ]";

/* Export Panel */
"Choose folder." = "Ordner auswählen";

/* No comment provided by engineer. */
"Export Finished" = "Export fertig";

/* Export Panel */
"Export Font" = "Exportiere Schrift";

/* No comment provided by engineer. */
"Export Result" = "Export-Ergebnisse";

/* Export Panel */
"Exporting Font." = "Exportiere Schrift";

/* No comment provided by engineer. */
"The Font: %@ was successfully exported." = "Die Schrift %@ wurde erfolgreich exportiert.";

